*{
  margin: 0 auto;
}

body{
  margin: 0 auto;
  font:11px/20px Tahoma,Helvetica,sans-serif;


}

img{border:none;}
img.gallery{
    border: solid #959595;
    padding:2px;
    
}
#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width: 1080px;
	background: url("/web/20120617091358/http://www.true-racks.com/path/to/your/background_cols.gif") repeat;
}

#header {
	margin: 0 0 0 0;
}

#side-a {
	float: left;
	width: 195px;
    background: url(../img/sbb.gif) repeat-y;
}

#side-b {
	float: right;
	width: 195px;
    background: url(../img/sbb.gif) repeat-y;
}

#content {
	float: left;
	width: 671px;
    margin-left: 10px;
    background: url(../img/cbb.gif) repeat-y;
    margin-bottom: 10px;
}

#footer {
  margin: 0;
  text-align: center;
	clear: both;
    color: white;
    font-size: 11px;
    padding-top: 12px;
	background: url(../img/footer.jpg) no-repeat center;
    height: 36px;
}


    #header #logo h1{
      background: url(../img/logo.jpg) no-repeat;
      float: left;
      width: 254px;
      height: 69px;

    }

    #header #logo h1 a{
       padding-left:254px;
       padding-bottom: 50px;
       text-decoration: none;
    }


    #header #logo h1 span{
          display:none;
    }



      .clear{
        clear: both;
      }


    .tsb{
      background: url(../img/tsb.jpg) no-repeat;
      height: 38px;
      padding-left: 15px;
      padding-top: 10px;
    }

    .tsb .sbt{
      color:white;
      font-style: italic;
      font-weight: bold;
    }

    .sbc{
      background: url(../img/bsb.jpg) no-repeat bottom;
      padding-left: 10px;
       padding-bottom: 10px;
    }



    .tcb{
      background: url(../img/tcb.jpg) no-repeat;
      height: 38px;
      padding-left: 15px;
      padding-top: 5px;

    }

    .tcb .cbt{
      color:white;
      font-style: italic;
      font-weight: bold;
    }

    .cbc{
      background: url(../img/bcb.jpg) no-repeat bottom;
      padding-bottom: 10px;
      padding-left: 10px;
            padding-right: 15px;
    }

    .cbc img{
      margin-right: 5px;
    }

    .rm{
      clear: both;
      text-align: center;
    }


#navigation {
 width: 170px;
 margin: 0;
}
#navigation ul {
 list-style: none;
 margin: 0;
 padding: 0;
}
#navigation li {
 border-bottom: 1px solid #A0A0A0;
}
#navigation li a:link, #navigation li a:visited  {
 font-size: 11px;
 display: block;
 padding: 0.4em 0 0.4em 0.5em;
 background-color: transparent;
 color: #000000;
 text-decoration: none;
}
#navigation li a:hover {
 background-color: #909090;
 color: #FFFFFF;
}



.fleft{
  float: left;
}

.fright{
  float: right;
}


.info, .success, .warning, .error, .validation {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.info {
color: #00529B;
background-color: #BDE5F8;
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
}
.error {
color: #D8000C;
background-color: #FFBABA;
}